#mobilemenu i.fa {width:25px;display:inline-block;vertical-align:middle;}
#mobilemenu *{-webkit-tap-highlight-color: transparent;}
#elksLeftMenu {padding-top:0px;padding-bottom:60px;background:#444444;min-height:auto;background:#333;}
#elksLeftMenu ul{-webkit-padding-start:0;}
#elksLeftMenu ul ul li a{font-size:14.5px;line-height:47px;color:black;border-bottom:1px dotted #bfbfbf;}
#elksLeftMenu h3{background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#555555));border-bottom:1px solid #000;padding-top:3px;padding-bottom:3px;}
#elksLeftMenu h3 a{font-weight:bold;}
#elksLeftMenu ul li h3:hover{background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#555555));;}
#elksLeftMenu ul li h3 a:hover{background:none;}
#elksLeftMenu .currentPage a,#elksLeftMenu .currentPage a:hover{color:black;}
#elksLeftMenu .currentPage{background:#00000036;font-weight:bold;}
#elksLeftMenu ul ul li.activeCategory>a {
background:none;
}
#elksLeftMenu .active{background:#fdfdfd;}
#elksLeftMenu .active>a:not(:only-child){
background:#e4e4e4;
}
#mobilemenu{left:auto;right:auto;width:100%;top:60px;display:none;height:100%;background:#333;z-index:9999999999999;}
#leftcolumn{left:auto;width:100%;padding-top:0;background-color:#333;display:none;}

#elksLeftMenu h3{
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#555555));
    border-bottom: 1px solid #000000;
    padding-top: 5px;
    padding-bottom: 6px;
}
